# Generated by Django 4.2 on 2024-08-20 10:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0045_alter_appcategory_options_alter_datacategory_options_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='monument',
            name='app_category_cat',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='cat_monuments', to='main.appcategory'),
        ),
        migrations.AddField(
            model_name='monument',
            name='app_category_data',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='data_monuments', to='main.appcategory'),
        ),
    ]
